A:link { color: #004200 ;}
A:active { color: #004200 ; text-decoration: none; }
A:visited { color: #004200 ;}
A:hover { color: #999999; }


body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #004200;
	font-size: 16px;
}

body.white {
	background-color: white;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 16px;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

h2 {
font-size: 19px;
font-style: bold;	
}

img {
border: none;
}

div.entry {
border-style: solid;
border-color: gray;
border-width: 1px;
padding: 10px;	
}

span.date {
font-style: italic;
}

span.copyright {
font-size: 14px;
color: gray;
}

span.title {
font-size: 18px;
font-weight: bold;
line-height: 1.5em;
}

a.top {
font-size: 12px;
}

span.date_format {
font-size: 12px;
}